﻿body {	vertical-align: top; padding:0px; margin:0px; background-color:#FFFFFF; font:normal 0.85em/1.3em  Helvetica, Helvetica Neue, Arial, georgia, sans-serif; color:#000000;}

h1{padding-top:80px; text-align:center; font:italic 1.5em/1.5em Arial, sans-serif; color:#201F63;}
h2{font:bold 1.25em/1.5em georgia, Helvetica, Helvetica Neue, Arial, sans-serif; color:#201F63;}
h3{font:normal 1.25em/1.25em georgia, Helvetica, Helvetica Neue, Arial, sans-serif; color:#201F63; margin-top:20px; clear:both;}

#main{width:1000px; margin:0px; padding:0px;}
#pageContent{ background:transparent; text-align:left;}
#lefticons{ padding-top:50px; clear:both;}
#footer{clear:both; width:1000px; min-height:120px; margin:0px; padding-top:10px; border:solid 1px #CCCCFF;	border-radius:4px; background-color:#EEEEFF;}

.logoImg{ vertical-align:top; margin-top:10px; padding:0px 10px 10px 0px; float:left; border-width:0px;}
.hrefImg{ vertical-align:top; padding:0px 10px 0px 5px; float:right; border-width:0px;}

.ClientLogo{border:0px; margin-left:25px; padding:3px; float:left; clear:right;}

.mainContacts{font:italic 1.25em/1.1em Arial, sans-serif; color:#201F63; padding-top:30px; text-align:right; float:right;}
#banner{width:450px; height:300px; margin:10px 0px 10px 0px; float:right;}
#mainpageText{width:500px; height:300px; margin:10px 0px 10px 0px; float:left;}

#subpageText{ margin:10px 0px 10px 0px; float:left;}	/*width:990px;*/

.navButtonBack{ float:left; font-size:12px; background-color:#DDDDFF; padding:3px 20px 3px 20px; margin:10px 0px 10px 0px; border-radius:2px; border:solid 1px #CCCCFF;}
.navButtonFore{ float:right; font-size:12px; background-color:#DDDDFF; padding:3px 20px 3px 20px; margin:10px 0px 10px 0px; border-radius:2px; border:solid 1px #CCCCFF;}

.navButtonBack a, .navButtonFore a{ text-decoration:none;}

.bannercover{/* vary between 0 and 1 for fade in or out */
	filter:Alpha(Opacity=100);
	-moz-opacity:1.0;
	KhtmlOpacity: 1.0;
	opacity: 1.0;
	border:none;
	border-radius:4px;
}

.portfolioDetails{ width:150px; text-align:right; vertical-align:top; float:left; margin:3px; font-weight:bold; color:#201F63; clear:both;}
.portfolioContent{ width:825px; text-align:left; vertical-align:top; float:left; margin:3px; clear:right;}


.headerText{padding-top:90px; text-align:center; font:italic 1.5em/1.5em Arial, sans-serif; color:#201F63;}
.footerBox{width:300px; padding:5px; float:left; font:bold .85em/.95em Arial, sans-serif; color:#201F63; text-align:left;}

.footerBox li { line-height:1.5em; font-weight:normal; margin-left:-32px; list-style-type:none;}
.footerBox ul, #subpageText ul { line-height:1em; margin-top: 3px; margin-bottom: 0;}
#subpageText li, .portfolioContent li{ line-height:1.5em; font-weight:normal; margin-left:-5px; list-style-type:square;}

.divider{ background:#CCCCFF; height:1px; width:845px; clear:left; float:right; margin:12px 0px 18px 0px;}

.icon{border-style:none; float:left;}

.footerBox a, .mainContacts a{ text-decoration:none;}

#mainContent p, #mainContent h3 {padding-left:10px;}
.portfolioContent p{margin:0px 0px 10px -10px;}


/* main header*/
#mainheader
{font-family:georgia, Verdana, Arial; color:#010101; clear:both; margin-bottom:5px;}

.maintext{padding:5px 10px 10px 0px; font-size:1.2em; font-style:italic;}


/* navigation and other menus */
#mainmenu{background-color:#EEEEFF; clear:both; height:30px; border:solid 1px #CCCCFF;}

#mainmenu ul{
	padding: 0;
	margin:0px 0px 3px 10px;
	list-style: none;
	line-height: 1;
	color:#000000;
	}

#mainmenu a {
	display: block;
	width: auto;
	background-color:#EEEEFF;
	color:#0000FF;
	text-decoration:none;
}

#mainmenu li:hover {
	left: auto;
	background-color:#EEEEFF;
}

#mainmenu li{
	float: left;
	width: 10em;
	width: 185px;
	line-height:20px;
	padding:5px 3px 3px 3px;
	font-size:12px;
	text-align:left;
	background-color:#EEEEFF;
	display:block;
	font-size:14px;
	font-family:Verdana, Times New Roman, Arial, Courier;
	border-radius:4px;
	text-decoration:none;
}


#mainmenu li ul { /* second-level lists */
	position: absolute;
	width: 15em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background-color:#EEEEFF;
	display: block;
	line-height:10px;
	padding:0px 0px 0px 5px;
	border-radius:4px;
}

#mainmenu li:hover ul, #mainmenu { /* lists nested under hovered list items */
	left: auto;
	background-color:#EEEEFF;
	/*background-color:Transparent;*/
	line-height:12px;
	border-radius:4px;
}

/*  End Navigation */

.dataText{ font-size:12px;}
.dataTextTop{ font-size:12px; vertical-align:top;}
.dataField{ font-size:12px;}

.TextEntry{ font-size:11px; background-color:#EEEEFF; padding:3px; border-radius:2px; border:solid 1px #CCCCFF;}
.FormButton{ font-size:11px; background-color:#DDDDFF; padding:5px 20px 5px 20px; border-radius:2px; border:solid 1px #CCCCFF;}

.ErrorText{color:Red;}
.SuccessText{color:Green;}

td.dataText, td.dataTextTop{ text-align:right;}

.footer{font:normal 0.85em/.95em  Helvetica, Helvetica Neue, Arial, georgia, sans-serif; margin-bottom:30px;}

A:visited 	{color: #0000FF;}
A:active 	{color: #0000FF;}
A:hover     {color: #000000;}
A:link 		{color: #0000FF;}

.mainContacts a{color:#201F63;}


